# Copyright 1999-2012 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

inherit eutils

DESCRIPTION="Base Motd Files for gentoo"
HOMEPAGE="http://linamh.disconnected-by-peer.at"

LICENSE="GPL-3"
SLOT="0"
KEYWORDS="~amd64 ~arm ~x86"
IUSE=""

DEPEND=""
RDEPEND="app-admin/update-motd
	app-misc/linux-logo
	sys-apps/lsb-release"

src_install() {
	exeinto /etc/update-motd.d
	doexe "${FILESDIR}"/motd.d/*
}
